Fortinet FortiOS < 6.0.5 SSL VPN 堆積緩衝區溢位 (FG-IR-18-388)

medium Nessus Plugin ID 125887

Synopsis

遠端主機受到堆積緩衝區溢位情形影響。

描述

遠端主機執行的 FortiOS 是 6.0.5 之前的版本。因此,會受到 SSL-VPN web 入口網站中的堆積緩衝區溢位情形影響,這是因為未正確處理 javascript href 資料所致。未經驗證的遠端攻擊者可惡意利用此弱點,誘騙使用者造訪特製的 proxy-ed 網頁,藉此造成拒絕服務情形。

解決方案

升級至 Fortinet FortiOS 6.0.5、6.2.0 或更新版本。

另請參閱

http://www.nessus.org/u?3de925e0

Plugin 詳細資訊

嚴重性: Medium

ID: 125887

檔案名稱: fortios_FG-IR-18-388.nasl

版本: 1.9

類型: local

系列: Firewalls

已發布: 2019/6/14

已更新: 2022/1/25

組態: 啟用 Paranoid 模式

風險資訊

CVSS 評分資料來源: CVE-2018-13383

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.7

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:H/RL:OF/RC:C

CVSS v3

風險因素: Medium

基本分數: 6.5

時間分數: 6.2

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: cpe:/o:fortinet:fortios

必要的 KB 項目: Host/Fortigate/version, Settings/ParanoidReport

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2019/4/2

弱點發布日期: 2019/4/2

CISA 已知利用日期: 2022/7/10

參考資訊

CVE: CVE-2018-13383

BID: 108539

IAVA: 0001-A-0004-S